body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-28px;position:relative;z-index:2;}
#header{width:985px; position:relative;z-index:1;height:58px; margin-top: 25px;display:block}
#company_logo{padding-left:5px; position:relative; float: left; height: 52px; margin: 2px 0 0 15px; width: 85px;}
#company_logo div#cnt_logo { display:table; height:52px}
#company_logo div#cnt_logo div{ display:table-cell; vertical-align:middle}
#company_name{padding-left:10px; font-size:18px; font-weight:bold; color:#000; float:left}
#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#header_contact{width:250px; height:74px; background-image:url(http://x1.sdimgs.com/template_company/template_1/images/header_contact_bg.png); background-repeat:no-repeat; margin-top:10px; float:right;}
#phone_icon{float:left;}
#phone_number{float:left; margin-left:15px;}
#mail_icon{float:left; width:100%; margin-top:5px;}
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}
#smenu{ height:30px; background-image:url(http://x1.sdimgs.com/template_company/template_1/images/menu_bg.jpg);background-repeat:repeat-x;width:100%}
#smenu ul{list-style:none; margin:0; padding:0;}
#smenu li{font-size:12px; color:#F1EEEA;padding:7px 30px; float:left;}
#smenu li:hover{color:#F3F3EE; background-color:#7E8269; }
#smenu li a,#smenu li a:visited{color:#F1EEEA;}
#smenu li a:hover{color:#F3F3EE; background-color:#7E8269; }
#side_lhs{width:260px; float:left;}
#company_detail{width:240px; height:auto; padding: 10px; margin-bottom:6px; border: 1px solid #DADADA; background-color: #F2F2F2; border-left: 1px solid #EAEAEA; border-right: 1px solid #CACACA; line-height: 15px;}
#company_name{font-size:21px; font-weight:bold; color:#000; float:left; padding-top: 15px;}
#company_name a {color:#000}
#company_address{font-size:11px; color:#000; padding-top:5px;}
#company_contact{font-size:11px; font-weight:bold; color:#000; padding-top:5px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#000 !important; padding-top:5px;}
#company_menu{height:25px; }
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{padding-right:5px; float:left;cursor:pointer;}
#side_rhs{ float:left;width:700px;}
#minisite{width:636px; height:544px;}
#GA_Iframe{display:none;}
#wrappers{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#content_preview_detail_sub{width:700px;}
#footer{width:985px; height:50px; background-color:#fff; float:left; border-top:1px solid #000;padding-top:19px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#949494; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFFFFF;text-decoration:none;}
#favourites_button a:hover{text-decoration:underline;}

#fb_latest_tips{margin-left:10px;}

.show_search_button_down{ background-image:url('http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button.png');}
.show_search_button_down_hover{ background-image:url('http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-hover.png');}
.show_search_button_up{ background-image:url('http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-up.png');}
.show_search_button_up_hover{ background-image:url('http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-up-hover.png');}

.show_search_button_down_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button.png');}
.show_search_button_down_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-hover.png');}
.show_search_button_up_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-up.png');}
.show_search_button_up_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://x1.sdimgs.com/template_company/template_1/images/show-search-bar-button-up-hover.png');}

.header_contact{font-size:18px; font-weight:bold; color:#FFFFFF;}

#menu-bf { list-style: none; margin: 0 0 0 5px; padding: 0; height: 23px; position: relative; z-index: 2}
#menu-bf li { float:left; padding: 4px 1px 4px 2px;  background:url("http://x1.sdimgs.com/img/map/sprite/additional__map.png?v=3") 0 -145px no-repeat;  position: relative }
#menu-bf li:first-child { background: none}
#menu-bf a{ color:#333; padding: 4px 10px;border-left: 1px solid #fff ; border-right: 1px solid #fff; font-family:tahoma; font-size:11px; cursor:pointer; }
#menu-bf .a_active, #menu-bf a:hover {color:#fff;  padding: 5px 10px; background: url("http://x1.sdimgs.com/img/map/sprite/map_bf_x.png") 0 -124px repeat-x}

#menu-bf .li_active div#menu_arrow {
    background: url("http://x1.sdimgs.com/img/map/sprite/additional__map.png?v=3");
    background-position: 0 -230px ; width: 9px; height: 6px;position: absolute;
    bottom: -5px;
    left: 50%;margin-left: -5px; z-index: 2;
    *bottom: -6px; !important
}

#shoutout{margin:20px 0 0 0; width:250px; background-color:#f2f2f2; color:#365292; -moz-border-radius: 10px ; padding:5px 5px 35px; position:relative;border: 1px solid #DADADA; background-color: #F2F2F2; border-left: 1px solid #EAEAEA; border-right: 1px solid #CACACA;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #f2f2f2 transparent;border-style: solid;border-width: 8px;height: 0px;width: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #999999; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#fb_pic { float:left; width:55px; padding:0; margin:0;}
#fb_info { float:left; width:175px; padding:0; margin:0;}
#shoutout_comment {clear:both;padding:5px 5px 5px 2px;height:50px; font-size:10px; text-align:justify; color:#808080;}
#button_view {background-image:url(http://x1.sdimgs.com/template_company/template_1/images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}

#info{margin-left:5px; margin-top:10px;padding:0;}
#map_view{float:left; margin-right:5px; }
#more_info{float:left; margin-right:5px}
#direction{float:left; margin-right:5px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#000;}
#layerDrop_left a {color:#000; }
#like_button {padding: 0; font-size:30px; font-weight:bold; color:#000; float:left;  padding: 12px 0 0;}
#claim_button{float: right;  padding: 27px 10px 0 0;}
.Link19 a { color: #009142;}
.company_address a, .company_contact a { color: #000;}
.login_button{padding:0}


.livechatlink { background:url("http://x1.sdimgs.com/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("http://x1.sdimgs.com/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}